<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProduk1</name>
   <tag></tag>
   <elementGuidId>7bbee44f-2298-4b38-98f3-c1413588c717</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[@href='/products/113778']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[@href='/products/113778']</value>
      <webElementGuid>d5f31c37-5952-4605-afbc-3af5490171f0</webElementGuid>
   </webElementProperties>
</WebElementEntity>
